RESUME -NL- . -NL- **`Swapnil Saxena`[NAME]** -NL- FLAT NO. -302, Raadhe Vila, -NL- Indra Colony, Vinay nagar sec. 4 -NL- Koteshwar Road, LASHKAR -NL- GWALIOR (M.P) -NL- PIN:- 474012 -NL- Mob.:- **`+919111106007`[PHONES_PHONE]**, **`+919111109007`[PHONES_PHONE]** -NL- Email – www.**`swapnilsaxena07@gmail.com`[EMAILS_EMAIL]** -NL- **`CAREER OBJECTIVE`[SUMMARY_HEADING]** -NL- Seeking a quality environment where my skills and knowledge can be shared and enriched to -NL- Work in a progressive work culture will all freedom to be a creative and innovative. -NL- **`WORK EXPERIECE`[WORK_EXPERIENCE_HEADING]** -NL-  Worked as a **`Accountant`[EMPLOYER_ROLE]** In **`R.c.m College`[EMPLOYER_COMPANY_NAME]** From July 2013 To January2015 -NL- Role : **`Accountant`[EMPLOYER_ROLE]** -NL-  Worked as a **`Store Manager`[EMPLOYER_ROLE]** In **`Reliance Communication`[EMPLOYER_COMPANY_NAME]** From July 2015 to March 2016 -NL- Role : Manager -NL-  Worked as a **`Supervisor`[EMPLOYER_ROLE]** In **`Karvy Enterprises Airtel`[EMPLOYER_COMPANY_NAME]** From January 2019 to May2019 -NL- Role : **`Supervisor`[EMPLOYER_ROLE]** -NL- **`PERSONAL DETAILS`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name :- lat. C.p. Saxena -NL- Date of Birth :- 24/Mar/1995 -NL- Gender :- Male -NL- Nationality :- Indian -NL- Marital Status :- Single -NL- Language Known :- Hindi & English -NL- **`EDUCATIONAL QUALIFICATION`[EDUCATION_HEADING]** -NL-  **`High School`[EDUCATION_DEGREE]** passed out from M.P. Board Bhopal (2010) -NL-  **`Higher Secondary`[EDUCATION_DEGREE]** passed out from M.P. Board Bhopal (2012) -NL-  **`B.com`[EDUCATION_DEGREE]** Passed out from **`Jiwaji University Gwalior`[EDUCATION_INSTITUTE]** (2015) -NL-  **`M.B.A`[EDUCATION_DEGREE]** Passed out from **`lovely professional university`[EDUCATION_INSTITUTE]** ( 2018 ) -NL-  Hacking and Networking from Delhi university (2015) -NL-  DCA with from Jiwaji university (2016) -NL- COMPUTER QUALIFICATION -NL-  English Typing -NL-  Internet -NL-  Hacking and Networking -NL-  DCA -NL-  MS office Advance (Excel, Word, Power Point ) -NL- **`HOBBIES`[OTHERS_HEADING]** -NL-  Listening Soft Music, -NL-  Playing Indoor & outdoor Games, -NL-  Mobile Gaming, -NL-  Watch Hollywood Movies, -NL-  Watch IPL Only on Csk Match. -NL- STRENGTH -NL-  Hard Worker, -NL-  Punctual, -NL-  Honest, -NL-  My mind any work catch in fastly, -NL-  Any work complete on time. -NL- **`SKILLS`[SKILLS_HEADING]** -NL-  Work faster and any type work of catch on the sometime, -NL-  Smart Work, -NL-  Before Planning a Work After execute. -NL- **`ACHIEVEMENTS`[OTHERS_HEADING]** -NL-  Best Management programmer & Planner -NL-  Best Udghoshak -NL-  Best Volunteer -NL-  Best Programmer -NL-  Best Project Submission -NL- DATE – 04/ March /2020 -NL- THANK YOU -NL- PLACE - GWALIOR -NL- **`Swapnil Saxena`[NAME]** -NL- 